@CHARSET "ISO-8859-1";
@media (min-width: 961px) {
    /*faq*/
    #faq-main-content {
        position: relative;
        margin-top: 72px;
    }

    #faq-main-content .search-box {
        width: 49%;
        position: absolute;
        left: 25.5%;
        z-index: 2;
        top: -1.6%;
    }

    #faq-main-content #search-box-faq input {
        font-size: 20px;
        font-family: MyriadProRegular;
        padding-top: 6px;
        padding-bottom: 6px;
        border: 1px solid #dddee0;
        border-right: 0px !important;
        border-radius: 0px !important;
        padding-left: 29px;
        height: 69px;
    }

    #faq-main-content #search-box-faq .input-group-addon {
        font-size: 21px;
        border-radius: 0px !important;
        border: 1px solid #dddee0 !important;
        border-left: 0px !important;
        background-color: #fff !important;
        color: #a6a4a4 !important;
    }

    #faq-main-content #search-box-faq input:after {
        content: "\f002";
    }

    .faq-section {
        margin-right: 0px;
        margin-left: 0px;
    }

    #faq-nav {
        width: 92%;
        margin: 0 auto;
        padding-left: 15px;
    }

    #faq-nav ul li a {
        font-size: 22px;
        color: #00b3e3;
        content: "";
        border-bottom: 1px solid #dedede;
        text-decoration: none;
        display: table;
        font-family: MyriadProRegular;
        font-weight: bold;
        line-height: 24px;
    }

    #faq-nav ul li a:hover {
        color: #00b3e3;
        border-bottom: 1px solid #00b3e3;
    }

    #faq-nav ul li {
        list-style: none;
        margin-bottom: 10px;
    }

    #faq-nav ul {
        margin-bottom: 32px;
    }

    .faq-detail-item {
        margin: 0 auto;
    }

    .faq-detail-item {
        padding-left: 67px;
        padding-top: 15px;
        padding-bottom: 25px;
        border-top: 1px solid #d9d9d9;
        border-bottom: 1px solid #d9d9d9;
    }

    .faq-detail-item h2 {
        padding-bottom: 10px;
        font-size: 28px !important;
        font-family: AauxNext Semibold;
        color: #141414;
    }

    .faq-detail-item h3 {
        font-size: 20px !important;
        font-family: MyriadProRegular;
        font-weight: bold;
        color: #2a2a2a;
        margin-bottom: 8px;
        padding-left: 1px;
        margin-top: 19px;
    }

    .faq-detail-item p {
        font-size: 17px !important;
        font-family: MyriadProRegular;
        color: #565656;
        line-height: 29px;

        padding-left: 2px;
        margin: 0 0 5px;
        letter-spacing: -0.02px;
    }

    .search-box-fixed {
        position: fixed !important;
        top: 8.1% !important;
        left: 25.5%;
    }

    .search-autocomplete-box-fixed {
        position: fixed !important;
        top: 162px !important;
        left: 25.5%;
    }

    /* autocomplete box search */
    .autocomplete-suggestions {
        border: 1px solid #dddee0;
        background: #fff;
        cursor: default;
        overflow: auto;
        width: 48.9% !important;
    }

    .autocomplete-suggestion {
        padding: 20px 5px;
        font-size: 1.2em;
        white-space: nowrap;
        overflow: hidden;
    }

    .autocomplete-selected {
        background: #f0f0f0;
    }

    .autocomplete-suggestions strong {
        font-weight: normal;
        color: #3399ff;
    }

    /*end faq*/
    #students-detail {
        padding-top: 14px !important;
        padding-bottom: 28px !important;
    }

    #courses-detail {
        padding-top: 13px !important;
        padding-bottom: 27px !important;
    }

    #elc-detail {
        padding-top: 14px !important;
        padding-bottom: 27px !important;
    }

    #university-detail {
        padding-top: 14px !important;
        padding-bottom: 27px !important;
    }

    #life-detail {
        padding-top: 15px !important;
        padding-bottom: 27px !important;
    }

    #visas-detail {
        padding-top: 15px !important;
        padding-bottom: 27px !important;
    }

    #work-detail {
        padding-top: 14px !important;
        padding-bottom: 46px !important;
    }
}

@media (max-width: 960px) {
    .search-box-fixed {
        top: 10% !important
    }

    #faq-main-content #search-box-faq input {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        -webkit-appearance: inherit;
    }
}

@media (min-width: 480px) and (max-width: 960px) {
    /*faq*/
    #faq-main-content {
        position: relative;
        margin-top: 160px;
    }

    #faq-main-content .search-box {
        left: 0%;
        padding: 30px 20px;
        top: -160px;
        width: 100%;
        position: absolute;
        z-index: 2000;
        background-color: #eef0f4;
    }

    #faq-main-content #search-box-faq input {
        font-size: 20px;
        font-family: MyriadProRegular;
        padding-top: 6px;
        padding-bottom: 6px;
        border: 1px solid #dddee0;
        border-right: 0px !important;
        border-radius: 0px !important;
        padding-left: 29px;
        height: 69px;
        box-shadow: none;
        -webkit-box-shadow: 0px 0px 0px 0px #fff; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
        -moz-box-shadow: 0px 0px 0px 0px #fff; /* Firefox 3.5 - 3.6 */
        box-shadow: none;
    }

    #faq-main-content #search-box-faq .input-group-addon {
        font-size: 18px;
        border-radius: 0px !important;
        border: 1px solid #dddee0 !important;
        border-left: 0px !important;
        background-color: #fff !important;
        color: #a6a4a4 !important;
    }

    .faq-section {
        margin-right: 0px;
    }

    #faq-nav {
        width: 92%;
        margin: 0 auto;
        padding-left: 3%;
    }

    #faq-nav ul li a {
        font-size: 22px;
        color: #00b3e3;
        content: "";
        border-bottom: 1px solid #dedede;
        text-decoration: none;
        display: table;
        font-family: MyriadProRegular;
        font-weight: bold;
        line-height: 24px;
    }

    #faq-nav ul li a:hover {
        color: #00b3e3;
        border-bottom: 1px solid #00b3e3;
    }

    #faq-nav ul li {
        list-style: none;
        margin-bottom: 10px;
    }

    #faq-nav ul {
        margin-bottom: 34px;
    }

    .faq-detail-item {
        margin: 0 auto;
    }

    .faq-detail-item {
        padding-left: 4.5%;
        padding-top: 15px;
        padding-bottom: 25px;
        border-top: 1px solid #d9d9d9;
        border-bottom: 1px solid #d9d9d9;
        margin-left: 4%;
    }

    .faq-detail-item h2 {
        padding-bottom: 10px;
        font-size: 28px !important;
        font-family: AauxNext Semibold;
        color: #141414;
    }

    .faq-detail-item h3 {
        font-size: 20px !important;
        font-family: MyriadProRegular;
        font-weight: bold;
        color: #2a2a2a;
        margin-bottom: 8px;
        padding-left: 1px;
        margin-top: 19px;
    }

    .faq-detail-item p {
        font-size: 17px !important;
        font-family: MyriadProRegular;
        color: #565656;
        line-height: 29px;

        padding-left: 2px;
        margin: 0 0 5px;
        letter-spacing: -0.02px;
    }

    .search-box-fixed {
        position: fixed !important;
        left: 25.5%;
    }

    .search-autocomplete-box-fixed {
        position: fixed !important;
        top: 12.3% !important;
        left: 25.5%;
    }

    /* autocomplete box search */
    .autocomplete-suggestions {
        border: 1px solid #dddee0;
        background: #fff;
        cursor: default;
        overflow: auto;
        width: 94.5% !important;
    }

    .autocomplete-suggestion {
        padding: 20px 5px;
        font-size: 1.2em;
        white-space: nowrap;
        overflow: hidden;
    }

    .autocomplete-selected {
        background: #f0f0f0;
    }

    .autocomplete-suggestions strong {
        font-weight: normal;
        color: #3399ff;
    }

    /*end faq*/
    #students-detail {
        padding-top: 14px !important;
        padding-bottom: 28px !important;
    }

    #courses-detail {
        padding-top: 13px !important;
        padding-bottom: 27px !important;
    }

    #elc-detail {
        padding-top: 14px !important;
        padding-bottom: 27px !important;
    }

    #university-detail {
        padding-top: 14px !important;
        padding-bottom: 27px !important;
    }

    #life-detail {
        padding-top: 15px !important;
        padding-bottom: 27px !important;
    }

    #visas-detail {
        padding-top: 15px !important;
        padding-bottom: 27px !important;
    }

    #work-detail {
        padding-top: 14px !important;
        padding-bottom: 46px !important;
    }
}

@media (max-width: 480px) {
    /*faq*/
    #faq-main-content {
        position: relative;
        margin-top: 160px;
    }

    #faq-main-content .search-box {
        width: 100%;
        position: absolute;
        z-index: 2000;
        top: -160px;
        padding: 30px 20px;
        background-color: #ececec;
    }

    #faq-main-content #search-box-faq input {
        font-size: 18px;
        font-family: MyriadProRegular;
        padding-top: 6px;
        padding-bottom: 6px;
        border: 1px solid #bdbdbd;
        border-right: 0px !important;
        border-radius: 0px !important;
        padding-left: 18px;
        height: 69px;
        -webkit-box-shadow: 0px 0px 0px 0px #fff; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
        -moz-box-shadow: 0px 0px 0px 0px #fff; /* Firefox 3.5 - 3.6 */
        box-shadow: none;
    }

    #faq-main-content #search-box-faq .input-group-addon {
        font-size: 18px;
        border-radius: 0px !important;
        border: 1px solid #bdbdbd !important;
        border-left: 0px !important;
        background-color: #fff !important;
        color: #a6a4a4 !important;
    }

    .faq-section {
        margin-right: 0px;
        margin-left: 0px;
    }

    #faq-nav {
        width: 100%;
        margin: 0 auto;
        padding-left: 15px;
    }

    #faq-nav ul li a {
        font-size: 20px;
        color: #00b3e3;
        content: "";
        border-bottom: 1px solid #dedede;
        text-decoration: none;
        display: table;
        font-family: MyriadProRegular;
        font-weight: bold;
        line-height: 24px;
    }

    #faq-nav ul li a:hover {
        color: #00b3e3;
        border-bottom: 1px solid #00b3e3;
    }

    #faq-nav ul li {
        list-style: none;
        margin-bottom: 10px;
    }

    #faq-nav ul {
        margin-bottom: 34px;
        padding-left: 0px;
    }

    .faq-detail-item {
        margin: 0 auto;
    }

    .faq-detail-item {
        padding-left: 0px;
        padding-top: 15px;
        padding-bottom: 25px;
        border-top: 1px solid #d9d9d9;
        border-bottom: 1px solid #d9d9d9;
        margin-left: 15px;
    }

    .faq-detail-item h2 {
        padding-bottom: 10px;
        font-size: 26px !important;
        font-family: AauxNext Semibold;
        color: #141414;
    }

    .faq-detail-item h3 {
        font-size: 18px !important;
        font-family: MyriadProRegular;
        font-weight: bold;
        color: #2a2a2a;
        margin-bottom: 8px;
        padding-left: 1px;
        margin-top: 19px;
    }

    .faq-detail-item p {
        font-size: 15px !important;
        font-family: MyriadProRegular;
        color: #565656;
        line-height: 29px;

        padding-left: 2px;
        margin: 0 0 5px;
        letter-spacing: -0.02px;
    }

    .search-box-fixed {
        position: fixed !important;
        top: 7.4% !important;
    }

    .search-autocomplete-box-fixed {
        position: fixed !important;
        top: 162px !important;
        left: 25.5%;
    }

    /* autocomplete box search */
    .autocomplete-suggestions {
        border: 1px solid #dddee0;
        background: #fff;
        cursor: default;
        overflow: auto;
        width: 87.4% !important;
    }

    .autocomplete-suggestion {
        padding: 20px 5px;
        font-size: 1.2em;
        white-space: nowrap;
        overflow: hidden;
    }

    .autocomplete-selected {
        background: #f0f0f0;
    }

    .autocomplete-suggestions strong {
        font-weight: normal;
        color: #3399ff;
    }

    /*end faq*/
    #students-detail {
        padding-top: 14px !important;
        padding-bottom: 28px !important;
    }

    #courses-detail {
        padding-top: 13px !important;
        padding-bottom: 27px !important;
    }

    #elc-detail {
        padding-top: 14px !important;
        padding-bottom: 27px !important;
    }

    #university-detail {
        padding-top: 14px !important;
        padding-bottom: 27px !important;
    }

    #life-detail {
        padding-top: 15px !important;
        padding-bottom: 27px !important;
    }

    #visas-detail {
        padding-top: 15px !important;
        padding-bottom: 27px !important;
    }

    #work-detail {
        padding-top: 14px !important;
        padding-bottom: 46px !important;
    }

    .search-box-fixed {
        top: 15% !important
    }
}

#search-box-faq {
    height: auto;
}